
   
  .galery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background-color: #eeeeef;
    gap: 24px;
    padding-bottom: 32px;
  
    &__wrapper {
      width: 306px;
      height: 512px;
      padding-top: 32px;
      background-color: white;
      border: 2px solid #a8a8a8;
      position: relative;
      gap: 16px;
    }
  
    &__one,
    &__two {
      position: absolute;
      top: 8px;
      left: 32px;
      @include font-style(16px, 400, 24px, #f8fdfe);
      padding: 4px 8px;
      border-radius: 5px;
    }
  
    &__one {
      background-color: #4200ff;
    }
  
    &__two {
      background-color: #af39e7;
    }
  
    &__product {
      text-decoration: none;
    }
  
    &__image {
      padding: 0 32px;
  
      img {
        width: 100%;
        height: auto;
      }
    }
  
    &__title {
      padding: 16px 0 0 32px;
      @include font-style(20px, 700, 28px, #1f1f1f);
    }
  
    &__divider {
      border: 1px solid #a8a8a8;
      margin: 0 32px;
    }
  
    &__link {
      padding-left: 32px;
      @include font-style(16px, 400, 24px, #8e8e8e);
    }
  
    &__parent {
      
      display: flex;
      flex-direction: column;
      @include font-style(24px, 500, 32px, #e90000);
      padding: 8px 0 16px 32px;
  
      &__child {
        @include font-style(24px, 500, 32px, #8e8e8e);
        text-decoration: line-through;
        margin-left: 20px;
      }
    }
  
    &__button {
      @include flex-center; 
      padding-bottom: 32px;
  
      .button__text {
        @include font-style(16px, 400, 24px, #f8fdfe);
        background-color: #4c394e;
        padding: 8px 75px;
      }
  
      .button__text-color {
        @include font-style(16px, 400, 24px, #f8fdfe);
        background-color: #4d762d;
        padding: 8px 97px;
      }
    }
  
    &__words {
      position: absolute;
      left: 32px;
      @include font-style(16px, 400, 24px, #f8fdfe);
      text-align: center;
      padding: 4px 8px;
      border-radius: 5px;
  
      &-one {
        background-color: #4200ff;
      }
  
      &-two {
        background-color: #ea33c0;
        left: 70px;
      }
  
      &-three {
        background-color: #ea33c0;
        left: 82px;
      }
  
      &-ten {
        background-color: #ea33c0;
      }
    }
  
    &__wrapper__button--blu {
      position: fixed;
      top: 77%;
      right: 2%;
      z-index: 2;
      width: 52px;
      height: 52px;
      background-color: #10bbd5;
      border-radius: 25px;
  
      .galery_item-blu {
        img {
          width: 100%;
          height: auto;
        }
      }
    }
  }
  
    